[Video]
GamePlayViewportX=800
GamePlayViewportY=600
StartupFullScreen=False

[Game]
HideDropItem=False

[Audio]
SoundVolume=0.000000
MusicVolume=0.005000
WavVoiceVolume=0.000000
OggVoiceVolume=0.000000

